## twopaco 0.9.4+dfsg

=== src/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8)
project(root)
set(CMAKE_BUILD_TYPE RELEASE)
add_subdirectory(graphdump)
add_subdirectory(graphconstructor)
include(CPack)
