=== debian/changelog ===
twopaco (0.9.4+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1006180)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Feb 2022 18:51:57 +0100
