=== debian/control ===
Source: twopaco
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cmake,
               libtbb-dev,
               libtclap-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/twopaco
Vcs-Git: https://salsa.debian.org/med-team/twopaco.git
Homepage: https://github.com/medvedevgroup/TwoPaCo
Rules-Requires-Root: no

Package: twopaco
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: build the compacted de Bruijn graph from many complete genomes
 TwoPaCo is an implementation of the algorithm described in the paper
 "TwoPaCo: An efficient algorithm to build the compacted de Bruijn graph
 from many complete genomes".
 .
 This package contains two programs:
 .
  twopaco: tool for direct construction of the compressed graph from
           multiple complete genomes
  graphdump: utility that turns output of twopaco into a text format
