=== debian/changelog ===
twopaco (1.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andrius Merkys ]
  * New upstream version 1.0.0+dfsg (Closes: #1013182)
  * Drop upstream-integrated patches.
  * Update manpages.

 -- Andrius Merkys <merkys@debian.org>  Thu, 29 Sep 2022 01:51:49 -0400
