=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                cmake,
                libtbb-dev,
                libtclap-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/twopaco
 Vcs-Git: https://salsa.debian.org/med-team/twopaco.git
 Homepage: https://github.com/medvedevgroup/TwoPaCo
