=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

# for hardening you might like to uncomment this:
# export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --sourcedir=src

override_dh_auto_test:
	obj-*/graphconstructor/twopaco --test -f 34 example/example.fa
	obj-*/graphconstructor/twopaco -f 20 -k 11 example/example.fa -o example/example.dbg
	obj-*/graphdump/graphdump -f dot example/example.dbg -k 11 > example/example.dot

override_dh_installexamples:
	dh_installexamples --sourcedir=$(CURDIR)

override_dh_installman:
	dh_installman --sourcedir=$(CURDIR)

# For some reason debian/not-installed does not work
override_dh_missing:
	dh_missing --list-missing
