=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/medvedevgroup/TwoPaCo/tags (?:.*?/)?v?@ANY_VERSION@\.tar\.gz
